{% extends '@RadditApp/base.html.twig' %}

{% form_theme form '@RadditApp/forms/standard-form-theme.html.twig' %}

{% block page_classes %}registration-page{% endblock %}

{% block body %}
  {{ form_start(form) }}
  {{ form_end(form) }}
{% endblock %}


